--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of all slugs registered with Comparison
- !ruby/struct:SM::Flow::P 
  body: "@return [Array&lt;Symbol&gt;]"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Query::Conditions::Comparison::slugs
is_singleton: true
name: slugs
params: ()
visibility: public
